[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TSortIndicator

Represents the sort indicators available for a column in a list view control.

## Declaration

Source position: comctrls.pp line 1209

`type TSortIndicator = (`
`siNone,` |  | No sort indicator is used for the list column.
`siAscending,` |  | Uses an ascending sort indicator for the list column.
`siDescending` |  | Uses a descending sort indicator for the list column.
`);`

## Description

TSortIndicator is an enumerated type with values that represent the sort indicators available in the TListColumn class. TSortIndicator is the type used to implement the SortIndicator property in TListColumn.

## See also

TListColumn.SortIndicator |  | Specifies the sort indicator displayed for the column.